@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  position: relative;
  line-height: 2.1rem;
  vertical-align: top;
  font-family: "微軟正黑體";
  font-size: 16px;
}

a {
  vertical-align: middle;
  text-decoration: none;
  color: #3f3f3f;
}

.fa {
  padding-right: 4px;
  padding-top: 2px;
}

.fa:before {
  margin-right: 4px;
}

h1 .fa {
  margin-top: -6px;
  font-size: 20px;
  padding: 5px;
  margin-right: 5px;
}

html, body {
  height: 100%;
}

body {
  background: -webkit-linear-gradient(#FFF, #FCF7ED);
  background: linear-gradient(#FFF, #FCF7ED) fixed;
  background-size: cover;
  background-repeat: no-repeat;
}

img {
  max-width: 100%;
  height: auto;
  border-radius: 4px;
}

.center_box {
  width: 1000px;
  height: auto;
  margin: 0 auto;
  padding: 5px;
}

.center_box:after {
  content: "";
  display: block;
  clear: both;
}

.nav {
  font-size: 0;
  letter-spacing: 0;
}

.nav li {
  list-style-type: none;
  padding: 10px 0;
}

.index_side_nav li {
  margin-left: 5px;
}

.s_nav li, #menu-second li {
  display: inline-block;
}

#icon_nav {
  text-align: right;
  background: #f9ca0d;
  padding-right: 5px;
}

.menu-second-container {
  display: inline-block;
}

#menu-second {
  display: inline-block;
  font-size: 12px;
  text-align: right;
}

#menu-second li {
  margin: 0 8px;
}

#menu-second li a {
  color: #000;
}

#wallpaper {
  min-height: 100%;
}

#wallpaper #main {
  padding-bottom: 200px;
}

#header {
  background-color: #FFF;
  width: 100%;
  height: 120px;
}

#header #logo {
  display: block;
}

#header #logo img {
  display: block;
  position: relative;
  margin: 0 auto;
  margin-top: 10px;
  height: 100px;
}

#rwd_nav {
  display: none;
  position: absolute;
  top: 60px;
  z-index: 2;
  width: 100%;
  background-color: #FFF;
  box-shadow: rgba(0, 0, 0, 0.6) 1px 0px 2px;
}

#rwd_nav li {
  padding: 15px;
  border-bottom: 1px solid #f3f3f3;
}

#rwd_nav li a {
  color: #a7692b;
}

#nav {
  background: #a7692b;
}

#nav #main_nav {
  display: inline-block;
}

#nav #main_nav li a {
  min-width: 100px;
  color: #f3f3f3;
  font-weight: 200;
  display: inline-block;
  text-align: center;
  padding: 0px 15px;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

#nav #main_nav li a:hover, #nav #main_nav li a.active {
  color: #FFF;
  font-weight: 900;
}

#nav #main_nav li:last-child a {
  border: none;
}

#nav .sub_wrap {
  top: 100%;
  position: absolute;
  display: none;
  background-color: #FCF7ED;
  z-index: 99;
  width: 100%;
  height: auto;
  border-bottom: 3px solid #a7692b;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 1px;
  background-image: url("images/main_logo.svg");
  background-repeat: no-repeat;
  background-size: auto 400px;
  background-attachment: local;
  background-position: 100% -100%;
}

#nav .sub_wrap a {
  display: block;
  text-align: center;
  margin: 10px 0;
  color: #4C2F12;
  font-weight: 700;
  border: none;
}

#nav .sub_wrap a:hover {
  color: #995715;
}

#nav .sub_wrap .wpse_menu {
  display: inline-block;
  width: 100px;
}

#nav .sub_wrap li {
  display: block;
  padding: 3px;
  margin: 0;
}

#brade_link {
  height: 35px;
  line-height: 35px;
  vertical-align: middle;
  color: #333;
  background-color: #f9f4f0;
}

#brade_link .center_box {
  padding: 0 5px;
  padding-left: 20px;
}

#brade_link a {
  font-size: 10px;
  color: #222;
}

#main_bnr {
  width: 100%;
  height: 360px;
  background-color: #ccc;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 2px;
}

#content .center_box {
  font-size: 0px;
  letter-spacing: 0px;
}

#content .center_box .side {
  display: inline-block;
  width: 25%;
}

.flexbox {
  display: -webkit-flex;
  display: flex;
}

.flexbox .flex-1 {
  margin: 4px 5px 0px 5px;
  padding: 15px;
  flex: 1;
  background-color: #FCF7ED;
  border-radius: 4px;
  border: 1px solid rgba(167, 105, 43, 0.1);
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
  overflow: hidden;
}

.flexbox .flex-1 .inner {
  z-index: 2;
}

.flexbox .flex-1 h1 {
  color: #492A0E;
  font-size: 1.5em;
  line-height: 1.2em;
  margin: 5px 0 15px 0;
  font-weight: 700;
}

.flexbox .flex-1 a {
  color: #37200B;
}

.flexbox .flex-1 .timeSet {
  color: #a7692b;
  font-size: 0.7em;
  margin-bottom: -3px;
}

.flexbox .flex-1 .titleSet {
  line-height: 1.3rem;
  margin-bottom: 5px;
}

.flexbox .flex-1 .btn {
  bottom: 0;
  color: #FFF;
  padding: 6px;
  width: 100px;
  margin: 20px 10px 10px auto;
  background-color: rgba(167, 105, 43, 0.8);
}

.flexbox .flex-1:after {
  content: "\f087";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: absolute;
  font-size: 300px;
  color: rgba(203, 176, 122, 0.2);
  bottom: 19%;
  left: -3%;
  z-index: 0;
}

.flexbox .flex-1[addr=enroll]:after {
  content: '\f0c0';
  left: -10%;
}

.flexbox .flex-1[addr=scholarship]:after {
  content: '\f087';
}

.flexbox .flex-1[addr=active]:after {
  content: '\f086';
}

.flexbox .flex-1[addr=class_announce]:after {
  content: '\f017';
}

.flexbox .flex-1[addr=hiring]:after {
  content: '\f19d';
  left: -13%;
  bottom: 17%;
}

.flexbox .flex-1[addr=office]:after {
  content: '\f046';

}


.main_article .tabs li {
  width: 96px;
  display: inline-block;
  padding: 3px 10px;
  border-radius: 5px;
  background-color: rgba(167, 105, 43, 0.8);
  text-align: center;
}

.main_article .tabs .li_active {
  background-color: rgba(69, 48, 7, 0.8);
}

.main_article .tabs a {
  width: 100%;
  color: #FFF;
}

.news_collection {
  display: inline-block;
  width: 100%;
}

.news_collection .news_box:hover {
  background-color: #8c6843;
  color: #FFF;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 3px 3px;
}

.news_collection .news_box:hover .hover_line {
  animation: news_hover_line 1s both;
}

.news_collection .news_box {
  display: inline-block;
  width: 30%;
  height: 385px;
  color: #000;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.3);
  padding: 15px;
  margin: 10px 20px 10px 0px;
}

.news_collection .news_box .new_tag:before {
  content: '';
  display: block;
  position: absolute;
  top: 30px;
  border-color: #000 #000 transparent transparent;
  border-style: solid solid solid solid;
  border-width: 7px 7px 7px 7px;
}

.news_collection .news_box .new_tag {
  position: absolute;
  width: 50px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  background-color: #ff9800;
  box-shadow: rgba(0, 0, 0, 0.3) 2px 2px 1px 2px;
  color: #FFF;
  top: 20px;
  left: -15px;
  z-index: 2;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.news_collection .news_box p {
  font-weight: 100;
  text-align: justify;
  text-align: justify;
  text-justify: inter-ideograph;
  -ms-text-justify: inter-ideograph;
  /*IE9*/
  -moz-text-align-last: justify;
  /*Firefox*/
  -webkit-text-align-last: justify;
  /*Chrome*/
}

.news_collection .news_box .news_time {
  margin-top: 10px;
  opacity: 0.4;
}

.news_collection .news_box h1 {
  margin-top: 5px;
  line-height: 27px;
  font-size: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 90%;
}

.news_collection .news_box .hover_line {
  width: 0px;
  height: 2px;
  margin: 12px 0;
  background-color: #ff9800;
  opacity: 0.6;
}

#latest_event {
  padding: 20px;
}

#latest_event .center_box {
  border-top: 1px solid rgba(0, 0, 0, 0.3);
}

#latest_event .latest_event_pic {
  display: inline-block;
  width: 180px;
  height: 180px;
  margin-right: 30px;
  border-radius: 50%;
}

#latest_event .latest_event_info {
  display: inline-block;
  width: calc(100% - 220px);
}

#latest_event .latest_event_info .latest_event_title {
  line-height: 2.2rem;
  font-size: 18px;
  font-weight: 700;
}

#latest_event .latest_event_info .intro_p {
  margin: 10px 0;
  line-height: 1.5rem;
  width: 100%;
}

#latest_event .latest_event_info .tag {
  margin: 5px 0;
}

#latest_event .latest_event_info .time, #latest_event .latest_event_info .add {
  font-size: 14px;
}

#latest_event .latest_event_info .time:before {
  display: inline-block;
  font-family: 'FontAwesome';
  content: "　活動日期：";
  vertical-align: top;
}

#latest_event .latest_event_info .add:before {
  display: inline-block;
  font-family: 'FontAwesome';
  content: "　活動地點：";
  vertical-align: top;
}

#latest_event .latest_event_info .read_more {
  margin: 10px 0;
  width: 120px;
}

@keyframes news_hover_line {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}

#side, #sidebar, #article {
  display: block;
}

.sidebar, #side, #sidebar {
  width: 100%;
  height: auto;
}

#sidebar li {
  display: inline-block;
}

#sidebar .current-menu-item a {
  color: blue;
}

#article {
  padding-left: 10px;
  width: 100%;
  height: auto;
}

#article p {
  margin-left: 10px;
}

#article a {
  text-decoration: underline;
}

#article .btn {
  text-decoration: none;
}

#article .flex-1 img {
  width: 100%;
}

#article .flex-1:after {
  content: '';
}

#footer {
  background-color: #614f33;
  color: #FFF;
  margin-top: -200px;
  width: 100%;
  height: 200px;
}

#footer .center_box {
  font-size: 0;
}

#footer .center_box .ft_content_box {
  font-size: 12px;
  display: inline-block;
  padding: 10px 0;
  padding-left: 10px;
  width: 33%;
  height: auto;
}

#footer .center_box .ft_content_box li {
  font-size: 12px;
  line-height: 20px;
}

#footer .center_box .ft_content_box li a{
 font-size: 12px;
 color: #fff;
 line-height: 20px
}

#footer .center_box .contact_ul {
  line-height: 20px;
  list-style: none;
}

#footer .center_box .contact_ul li {
  margin-left: 5px;
}

#footer .thu_logo {
  height: 30px;
  border-right: 1px solid rgba(255, 255, 255, 0.8);
  border-radius: 0;
  padding-right: 5px;
  margin: 3px 0;
  margin-top: 15px;
}

#footer .w_logo {
  height: 65px;
  margin-left: 40px;
}

.logo_rwd {
  display: none;
}

@media screen and (max-width: 960px) {
  .logo_rwd {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 200px;
  }
  #footer {
    margin-top: 0;
    width: 100%;
    height: 18px;
  }
  #footer .center_box {
    display: block;
    background-color:rgba(167, 105, 43, 0.8)
  }

   #footer .center_box .ft_content_box{
     display:none;

   }
   
   #footer .center_box .ft_content_box:nth-child(3){
     display:block;
     text-align:center;
     width:100%;
     margin:10px 0px;

   }


   #footer .center_box .ft_content_box:nth-child(3) .s_nav{
     display:none;
   }




  #wallpaper #main {
    padding: 0;
  }
  img {
    max-width: 100%;
  }
  #header {
    position: relative;
    top: 0;
    z-index: 99;
    height: 60px;
    background-color: #a7692b;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px;
  }
  #header .center_box {
    color: #FFF;
  }
  #header .rwd-list-btn {
    display: block;
    position: absolute;
    top: 14px;
  }
  #header #logo {
    display: none;
  }
  #nav {
    display: none;
  }
  #brade_link {
    display: inline-block;
    width: 100%;
  }
  .center_box {
    width: 100%;
  }
  .center_box #article, .center_box #side {
    display: inline-block;
    width: 100%;
    margin: 10px 0;
    padding-left: 0;
  }
  .center_box #article .rela_links, .center_box #side .rela_links {
    width: 100%;
  }
  .center_box #article {
    padding: 0 15px;
  }
  .center_box .flexbox {
    display: block;
  }
  .center_box .flexbox .flex-1 {
    width: 100%;
  }
  .news_collection {
    width: 100%;
  }
  .news_collection .news_box {
    width: calc(100% - 20px);
    margin: 10px;
    height: auto;
  }
  .news_collection .news_box img {
    margin: 0 auto;
    position: relative;
    display: block;
  }
  #content .center_box .side {
    width: 100%;
  }
  #latest_event .latest_event_pic {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    margin: 5px auto;
    border-radius: 20px;
  }
  #latest_event .latest_event_info {
    width: 100%;
  }
  #latest_event #side {
    border-top: 1px solid rgba(0, 0, 0, 0.3);
    padding-top: 20px;
  }
}

#content .article_container h1, #content .article_container h2 {
  color: #4C2F12;
  font-size: 1.6em;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 15px 10px 2px 10px;
  border-radius: 20px;
}

#content .article_container h3 {
  display: inline-block;
  font-size: 1.2em;
  font-weight: 500;
  padding: 3px 16px;
  border-radius: 1rem;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}

#content .article_container h4 {
  display: inline-block;
  font-size: 1.2em;
  border-bottom: 1px dashed #DDD;
}

#content .article_container h5 {
  font-size: 1.1em;
  font-weight: 400;
}

#content .article_container h1, #content .article_container h2, #content .article_container h3, #content .article_container h4 {
  margin: 15px 0;
  display: table;
}

#content .article_container .article-title {
  width: 100%;
  color: #492A0E;
  font-size: 1.8rem;
  line-height: 2.5rem;
  font-weight: 700;
  padding: 0;
  padding-bottom: 5px;
  border-bottom: solid 1px rgba(167, 105, 43, 0.3);
  background-color: transparent;
  border-radius: 0;
}

#content .article_container p {
  text-align: justify;
  line-height: 2rem;
}

#content .article_container ul, #content .article_container ol {
  list-style-type: default;
  margin-left: 35px;
}

#content .article_container ul li, #content .article_container ol li {
  margin: 10px 0;
  margin-right: 25px;
}

#content .article_container .tabs {
  margin-left: 5px;
}

#content .article_container .tabs li {
  margin: 5px 0;
  margin-right: 10px;
}

#content .article_container table {
  border-collapse: collapse;
  width: 100%;
  margin: 10px 0;
}

#content .article_container table tr:nth-child(odd) {
  background-color: rgba(167, 105, 43, 0.1);
}

#content .article_container table th {
  background-color: rgba(167, 105, 43, 0.9);
  color: #fff;
}

#content .article_container table th, #content .article_container table td {
  border: 1px solid #4C2F12;
  width: auto;
  padding: 8px;
  vertical-align: middle;
  max-width: 70%;
}

#content .article_container table th h1, #content .article_container table th h2, #content .article_container table td h1, #content .article_container table td h2 {
  border: none;
  border-radius: 0;
  color: #333;
  background-color: transparent;
}

#content .article_container table th li, #content .article_container table td li {
  margin: 4px 0;
  padding-bottom: 5px;
  border-bottom: 1px dashed rgba(0, 0, 0, 0.2);
  padding-left: 10px;
}

#content .menu-item {
  display: none;
}

#content .current-post-ancestor, #content .current_page_item, #content .current-menu-item, #content .current-menu-ancestor, #content .current-menu-parent, #content .current_page_parent, #content .current_page_ancestor {
  display: block;
}

#content .current-post-ancestor a, #content .current_page_item a, #content .current-menu-item a, #content .current-menu-ancestor a, #content .current-menu-parent a, #content .current_page_parent a, #content .current_page_ancestor a {
  font-weight: 800 !important;
  color: #F00;
}

#content .menu-item-has-children a {
  display: none;
}

#content .menu-item-has-children .sub-menu {
  margin-left: 0px;
  min-height: 40px;
}

#content .menu-item-has-children .sub-menu .menu-item {
  display: inline-block;
  margin-right: 5px;
}

#content .menu-item-has-children .sub-menu .menu-item a {
  display: block;
  min-height: 0px;
  background-color: rgba(253, 216, 161, 0.8);
  color: #333;
  padding: 0 8px;
  margin: 5px 0px 5px 0;
  border-radius: 5px;
}

#content .current_page_item a, #content .current_menu_item a {
  font-weight: 800 !important;
  color: #555;
}

.page-numbers_box {
  display: table;
  margin: 20px auto;
  border-radius: 8px;
  overflow: hidden;
  background-color: #cebfa6;
  font-size: 0px;
}

.page-numbers_box .page-numbers {
  line-height: 2rem;
  border-right: 1px solid #888;
  padding: 0 15px;
  text-align: center;
}

.page-numbers_box .page-numbers:last-child {
  border: none;
}

.search_box {
  display: inline-block;
  padding: 2px;
  color: #000;
}

.search_box #s {
  border: none;
  border-bottom: 1px solid #000;
  background-color: transparent;
  width: 0;
  position: absolute;
  z-index: 99;
  right: 25px;
  background-color: #f9ca0d;
  margin: 0 3px;
}

.search_box #s::-moz-input-placeholder {
  color: #000;
  text-align: center;
}

.search_box #s::-ms-input-placeholder {
  color: #000;
  text-align: center;
}

.search_box #s::-webkit-input-placeholder {
  color: #000;
  text-align: center;
}

.search_box #searchsubmit {
  diplay: inline-block;
  border: none;
  padding: 0 3px;
  cursor: pointer;
}

.search_box #searchsubmit:before {
  font-size: 18px;
  display: inline-block;
  font-family: 'FontAwesome';
  content: "";
  vertical-align: top;
}

.rwd-list-btn {
  position: absolute;
  right: 0;
  background-color: #a7692b;
  color: #FFF;
  display: none;
  text-align: center;
  font-size: 18px;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  padding-top: 4px;
  padding-left: 5px;
  margin-right: 10px;
  border-radius: 4px;
}

.copy_right {
  position: absolute;
  width: 100%;
  bottom: 0;
  font-size: 9px;
  text-align: center;
  background-color: #a7692b;
  color: #FFF;
}

.content-infos {
  height: 30px;
}

.content-infos .info {
  font-size: 14px;
  padding-right: 20px;
}

.content-infos .info i {
  padding-top: 2px;
  padding-right: 2px;
}

.main_article p {
  margin: 13px 0px;
  line-height: 1.6rem;
}

.main_article img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.soci_link {
  color: #FFF;
  display: block;
  background-color: #8e5114;
  margin-right: 10px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  text-align: center;
  line-height: 30px;
  padding-left: 3px;
}

.soci_link i {
  margin-top: 7px;
  padding: 0;
}

.soci_link:hover {
  background-color: #ff9800;
}

.btn {
  display: block;
  min-width: 120px;
  max-width: 150px;
  color: #FFF;
  background-color: #a7692b;
  padding: 10px;
  margin: 25px 0;
  border-radius: 4px;
  box-shadow: rgba(167, 105, 43, 0.5) 1px 1px 1px;
  text-align: center;
  text-decoration: none;
  margin-left: auto;
}

.share_btn {
  display: table;
  background-color: #3b5998;
  padding: 10px 5px 3px 5px;
}

.rela_box::after {
  content: '';
  display: block;
  clear: both;
}

.rela_box {
  margin-bottom: 30px;
}

.rela_box a {
  display: inline-block;
  margin: 5px;
  padding: 10px;
  width: 100%;
  color: #a7692b;
  border: 0.1px solid rgba(0, 0, 0, 0.1);
}

.rela_box [rel=prev] {
  box-shadow: rgba(167, 105, 43, 0.3) -2px 0px 1px;
  text-align: left;
  float: left;
}

.rela_box [rel=next] {
  box-shadow: rgba(167, 105, 43, 0.3) 2px 0px 1px;
  text-align: right;
  float: right;
}

.rela_box [rel=next] i {
  padding-right: 0;
  padding-left: 3px;
}

.document_link {
  color: #a7692b;
  font-weight: 600;
  font-size: 1.2em;
  text-decoration: underline;
}

.document_link:before {
  font-family: FontAwesome;
  content: "\f0c7";
  border-radius: 50%;
  padding: 5px;
}
